# Get all stores This endpoint returns all stores owned by a user, using the User ID as a parameter. **GET** `/proximity-integration/users/{seller_id}/stores` ## Request parameters ### Path - `seller_id` (string, required) User ID that can be used to retrieve the stores. ## Response parameters This endpoint has no response body. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 401 | 401 | Unauthorized - Access Token is invalid | | 403 | 403 | Forbidden - User cannot access this resource | | 424 | 424 | Not Found - Failed to get some information of the stores | | 500 | 500 | Internal server error | ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/proximity-integration/users/{seller_id}/stores' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json [ { "id": 41517088, "user_id": 813887163, "description": "Doc's grocery store", "business_hours": { "monday": [ { "open": null, "close": null } ], "tuesday": [ { "open": null, "close": null } ], "wendsday": [ { "open": null, "close": null } ], "thursday": [ { "open": null, "close": null } ], "friday": [ { "open": null, "close": null } ] }, "location": { "address_line": "Viaduto Arapuã - Saude, São Paulo - SP, 04307-070, Brasil", "reference": "Next to a bakery", "latitude": -23.630159633405057, "longitude": -46.64532809999999 }, "external_id": "A15154DE" } ] ```